

root { 
    display: block;
}

body {
    margin: 0;
    padding: 0;
    background-image: url("fundo.jpg");
    background-size: auto;
}

#wrapper {
    padding-top: 40px;
    position: relative;
    width: 515px;
    height: 600px;
	margin-right: auto;
	margin-top: 0;
	margin-left: auto;
        font-size: 30px;
        color: black;
        text-align: center;
        font-family: arial;
}

div.rele1_ligado {
    position: absolute;
    right: -110px;
    top: 320px;
    width: 315px;
    height: 206px;
    border: none;
		margin:auto;
    background: url(chamada1.png) no-repeat left top;
}

div.rele1_desligado {
    position: absolute;
    right: -110px;
    top: 320px;
    width: 315px;
    height: 206px;
    border: none;
	background: url(chamada.png) no-repeat left top;
}

div.rele2_ligado {
    position: absolute;
    right: -110px;
    top: 487px;
    width: 315px;
    height: 206px;
    border: none;
    background: url(chamada1.png) no-repeat left top;
}

div.rele2_desligado {
    position: absolute;
    right: -110px;
    top: 487px;
    width: 315px;
    height: 206px;
    border: none;
	background: url(chamada.png) no-repeat left top;
}

#div1 {
	position: absolute;
	right: 85px;
	top: 295px;
  
    border-radius: 25px;
    border: 3px solid #ffffff;
    width: 350px;
    height: 150px; 
}

#div2 {
	position: absolute;
	right: 85px;
	top: 460px;
    border-radius: 25px;
    border: 3px solid #ffffff;
    width: 350px;
    height: 150px; 
}

#botao{
    position: absolute;
    right: 230px;
    top: 346px;
	 width: 200px;
    height: 256px;
}

.botao {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 0px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.1, #75ae9300), color-stop(1, #75ae9300) );
	background:-moz-linear-gradient( center top, #75ae9300 5%, #75ae9300 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#75ae9300', endColorstr='#75ae9300');
	background-color:#342301a8;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:3px solid #dcdcdc;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:28px;
	font-weight:bold;
	padding:10px 40px;
	text-decoration:none;
	text-shadow:0px 0px 0px #ffffff;
        width: 100px;
        text-align: center;
}

.botao:active {
	position:relative;
	top:1px;
}

#botao_2{
    position: absolute;
    right: 230px;
    top: 508px;
	 width: 200px;
    height: 256px;
}

.botao_2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 0px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.1, #75ae9300), color-stop(1, #75ae9300) );
	background:-moz-linear-gradient( center top, #75ae9300 5%, #75ae9300 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#75ae9300', endColorstr='#75ae9300');
	background-color:#342301a8;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:3px solid #dcdcdc;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:28px;
	font-weight:bold;
	padding:10px 40px;
	text-decoration:none;
	text-shadow:0px 0px 0px #ffffff;
        width: 100px;
        text-align: center;
}

.botao_2:active {
	position:relative;
	top:1px;
}